Subject: Apollo Hardware In Solar Orbit
From: Daniel Adamo <[email-masked]>
Date: Wed, 01 Aug 2012 21:44:41 -0700

ATIG Members-

I've talked with some of you about a consulting contract I've been working
this year under which I've reconstructed Apollo Program trajectories
pertaining to jettisoned hardware placed in solar orbit.  The primary
deliverable for this contract is a report describing reconstruction
methodology and results.  My JPL customer has kindly granted permission to
distribute the finalized report without restriction, so it's attached.

The tentative plan for Space Launch System (SLS) upper stage disposal is
similar to that used on Saturn IV-B (S-IVB) upper stages during the Apollo 8
through 12 missions and documented in the report.  Back in the Apollo Era,
S-IVB stages could be tracked post-TLI only as long as batteries could power
the onboard radio transponder (less than a day).  Consequently, these stages
were lost well before they entered interplanetary space.  Today, the
situation is different.  Planetary radars at Goldstone, California and
Arecibo, Puerto Rico can likely skin track an SLS upper stage for weeks
after TLI.  This could result in a sufficiently accurate orbit to support
recovery when the upper stage returns to Earth's vicinity.

Because upper stages disposed in interplanetary space tend to enter solar
orbits very similar to Earth's, there is high value in maintaining knowledge
of their trajectory status over time.  If this is done, the stages will not
be mistaken for potentially hazardous objects (PHOs) threatening Earth
impact.  Nor will they be mistaken for highly accessible near-Earth
asteroids (NEAs) warranting robotic or human visits.

I'm considering writing an op-ed advocating funding planetary radar tracking
of disposed SLS upper stages as they head for solar orbit.  If anyone has
comments or information on this concept they can share, I'd appreciate
hearing from you.

-Dan